@charset "utf-8";

/*----------------------------------------------------
	operation
----------------------------------------------------*/
.operation{
	padding: 30px 0 0 0;
	border-bottom: dotted 1px #CCCCCC;
	clear: both;
	overflow: hidden;
	zoom:1;
}

.title + .operation,
.sub_title + .operation {
	padding: 10px 0 0 0;
}

.coda-slider {
	clear: both;
}

.coda-slider,
.coda-slider .panel {
	width: 695px;
	height: auto;
	overflow: hidden;
	zoom:1;
} 

.coda-nav ul li a.current,
.coda-nav ul li a:hover.current {
	color:#FFFFFF;
	background: #0068B6;
	border: solid 1px #0068B6;
}
.coda-slider .panel-wrapper {
	padding: 15px 20px 20px 20px;
	overflow: hidden;
	zoom:1;
}

.coda-nav ul {
	clear: both;
	display: block;
	width: 631px;
	height: 31px;
	background: #EFEFEF;
	overflow: hidden;
	zoom:1;
}
.coda-nav ul li {
	display: inline;
}
.coda-nav ul li a {
	color: #0068B6;
	text-align: center;
	line-height: 31px;
	width: 29px;
	height: 29px;
	background: #FFFFFF;
	border: solid 1px #EFEFEF;
	float: left;
	display: block;
}
.coda-nav ul li a:hover {
	color: #0068B6;
	text-align: center;
	text-decoration: none;
	line-height: 31px;
	width: 29px;
	height: 29px;
	background: #EFEFEF;
	border: solid 1px #EFEFEF;
	float: left;
	display: block;
}

.coda-slider {
	border-bottom: dotted 1px #FFFFFF;
}
.coda-slider .panel {
	display: block;
	float: left
}

.coda-nav-left,
.coda-nav {
	float:left;
	cursor:pointer;
}
.coda-nav-right {
	float: right;
	cursor:pointer;
}
.coda-nav-left a,
.coda-nav-right a {
	width: 31px;
	height: 31px;
	background: #000 url(../img/icon/left.gif) no-repeat left center;
	display:block;
}
.coda-nav-right a {
	background: #000 url(../img/icon/rigth.gif) no-repeat left center;
}

.coda-nav-left a:hover {
	background: #000 url(../img/icon/left_c.gif) no-repeat left center;
}
.coda-nav-right a:hover {
	background: #000 url(../img/icon/rigth_c.gif) no-repeat left center;
}

.number{
	font-size:90%;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 35px;
	background: url(../img/number/step_01.gif) no-repeat left 5px;
	overflow: hidden;
	zoom:1;
}
.text + .number,
.sub_number + .number,
.note + .number,
.link + .number{
	margin: 20px 0px 5px 0px;
}
.note + .number,
.link + .number,
table + .number{
	margin: 20px 0px 0px 0px;
}
.number + table{
	margin: 10px 0px 0px 0px;
}
#num2.number{
	background-image: url(../img/number/step_02.gif);
}
#num3.number{
	background-image: url(../img/number/step_03.gif);
}
#num4.number{
	background-image: url(../img/number/step_04.gif);
}
#num5.number{
	background-image: url(../img/number/step_05.gif);
}
#num6.number{
	background-image: url(../img/number/step_06.gif);
}
#num7.number{
	background-image: url(../img/number/step_07.gif);
}
#num8.number{
	background-image: url(../img/number/step_08.gif);
}
#num9.number{
	background-image: url(../img/number/step_09.gif);
}
#num10.number{
	background-image: url(../img/number/step_10.gif);
}
#num11.number{
	background-image: url(../img/number/step_11.gif);
}
#num12.number{
	background-image: url(../img/number/step_12.gif);
}
#num13.number{
	background-image: url(../img/number/step_13.gif);
}
#num14.number{
	background-image: url(../img/number/step_14.gif);
}
#num15.number{
	background-image: url(../img/number/step_15.gif);
}
#num16.number{
	background-image: url(../img/number/step_16.gif);
}
#num17.number{
	background-image: url(../img/number/step_17.gif);
}
#num18.number{
	background-image: url(../img/number/step_18.gif);
}
#num19.number{
	background-image: url(../img/number/step_19.gif);
}
#num20.number{
	background-image: url(../img/number/step_20.gif);
}

.sub_number{
	font-size:90%;
	padding: 5px 0px 0px 25px;
	background: url(../img/number/sub_step_01.gif) no-repeat left 8px;
}

#sub_num2.sub_number{
	background-image: url(../img/number/sub_step_02.gif);
}
#sub_num3.sub_number{
	background-image: url(../img/number/sub_step_03.gif);
}
#sub_num4.sub_number{
	background-image: url(../img/number/sub_step_04.gif);
}
#sub_num5.sub_number{
	background-image: url(../img/number/sub_step_05.gif);
}
#sub_num6.sub_number{
	background-image: url(../img/number/sub_step_06.gif);
}
#sub_num7.sub_number{
	background-image: url(../img/number/sub_step_07.gif);
}
#sub_num8.sub_number{
	background-image: url(../img/number/sub_step_08.gif);
}
#sub_num9.sub_number{
	background-image: url(../img/number/sub_step_09.gif);
}
#sub_num10.sub_number{
	background-image: url(../img/number/sub_step_10.gif);
}

.item_number{
	font-size:90%;
	margin: 15px 0px 5px 0px;
	padding: 5px 0px 5px 35px;
	background: url(../img/number/item_01.gif) no-repeat left 3px;
}

#item_num2.item_number{
	background-image: url(../img/number/item_02.gif);
}
#item_num3.item_number{
	background-image: url(../img/number/item_03.gif);
}
#item_num4.item_number{
	background-image: url(../img/number/item_04.gif);
}
#item_num5.item_number{
	background-image: url(../img/number/item_05.gif);
}
#item_num6.item_number{
	background-image: url(../img/number/item_06.gif);
}
#item_num7.item_number{
	background-image: url(../img/number/item_07.gif);
}
#item_num8.item_number{
	background-image: url(../img/number/item_08.gif);
}
#item_num9.item_number{
	background-image: url(../img/number/item_09.gif);
}
#item_num10.item_number{
	background-image: url(../img/number/item_10.gif);
}
#item_num11.item_number{
	background-image: url(../img/number/item_11.gif);
}
#item_num12.item_number{
	background-image: url(../img/number/item_12.gif);
}
#item_num13.item_number{
	background-image: url(../img/number/item_13.gif);
}
#item_num14.item_number{
	background-image: url(../img/number/item_14.gif);
}
#item_num15.item_number{
	background-image: url(../img/number/item_15.gif);
}
#item_num16.item_number{
	background-image: url(../img/number/item_16.gif);
}
#item_num17.item_number{
	background-image: url(../img/number/item_17.gif);
}
#item_num18.item_number{
	background-image: url(../img/number/item_18.gif);
}
#item_num19.item_number{
	background-image: url(../img/number/item_19.gif);
}
#item_num20.item_number{
	background-image: url(../img/number/item_20.gif);
}
#item_num21.item_number{
	background-image: url(../img/number/item_21.gif);
}
#item_num22.item_number{
	background-image: url(../img/number/item_22.gif);
}
#item_num23.item_number{
	background-image: url(../img/number/item_23.gif);
}
#item_num24.item_number{
	background-image: url(../img/number/item_24.gif);
}
#item_num25.item_number{
	background-image: url(../img/number/item_25.gif);
}
#item_num26.item_number{
	background-image: url(../img/number/item_26.gif);
}
#item_num27.item_number{
	background-image: url(../img/number/item_27.gif);
}

/*----------------------------------------------------
	sub_story
----------------------------------------------------*/
.sub_story{
	margin-top: 30px;
}
.sub_story_title h4{
	font-size: 80%;
}
.sub_story_title{
	color:#000000;
	padding: 6px 35px 6px 10px;
	margin-right: 2px;
	background: #EFEFEF url(../img/burette/arrow_05.gif) no-repeat right center;
	box-shadow: 1px 1px 2px #CCCCCC;
	-moz-box-shadow: 1px 1px 2px #CCCCCC;
	-webkit-box-shadow: 1px 1px 2px #CCCCCC;
	#display: inline-block;
	cursor:pointer;
}

.sub_story_title.over{
	background: #E0E0E0 url(../img/burette/arrow_05_c.gif) no-repeat right center;
}

.sub_story_title.up{
	background: #E0E0E0 url(../img/burette/arrow_05_b.gif) no-repeat right center;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.sub_story_box{
	border-bottom: dotted 1px #CCCCCC;
	padding: 10px 0px 20px 0px;
}
.sub_story_box .sub_title,
.sub_story_box .list{
	margin: 10px 0px 0px 0px;
}
.sub_story_box .operation{
	padding: 10px 0px 0px 0px;
}
.list + .sub_title,
.list + .list{
	margin: 30px 0px 0px 0px;
}
.sub_story_box .title{
	margin-top: 30px;
	margin-bottom: 0px;
}

/* trouble sub_story
----------------------------------*/
#trouble .sub_story{
	margin-top: 0px;
}
#trouble .sub_story_title h4{
	font-size: 90%;
}
#trouble .sub_story_title{
	color: #951E23;
	border: dotted 1px #000000;
	padding: 9px;
	margin-right: 2px;
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	cursor: default;
}
#trouble .sub_story_box{
	border: none;
	padding: 10px;
}
#trouble .sub_story_box .operation{
	padding: 10px 0px 0px 0px;
	border: none;
}

/*----------------------------------------------------
	accordion
----------------------------------------------------*/
.accordion{
	margin-top: 30px;
	border: 1px #ccc solid;
	border-top:none;
}
.accordion_title a{
	color: #000000;
	text-decoration:none;
	background: #EFEFEF url(../img/burette/arrow_08.gif) no-repeat right center;
	padding: 8px 45px 8px 10px;
	border-top: 1px #ccc solid;
	cursor:pointer;
	display:block;
}

.accordion_title a:hover{
	color: #FFFFFF; 
	text-decoration:none;
	background: #0068B6 url(../img/burette/arrow_08_c.gif) no-repeat right center;
}
.accordion_box{
	padding: 10px 20px 20px 20px;
}
.accordion_box .sub_title,
.accordion_box .list{
	margin: 10px 0px 0px 0px;
}
.list + .sub_title,
.list + .list{
	margin: 30px 0px 0px 0px;
}
.accordion_title a.selected{
	color: #FFFFFF; 
	background: #0068B6 url(../img/burette/arrow_08_b.gif) no-repeat right center;
}

/* trouble accordion
----------------------------------*/
#trouble .accordion{
	margin-top: 0px; 
}

#trouble .accordion_title a{
	padding: 4px 45px 4px 10px;
}

#trouble .accordion_title a span{
	font-size:150%;
	font-weight: bold;
	padding-right: 8px;
}

#trouble .accordion_title a:hover{
}

#trouble .accordion_box{
	padding: 10px 20px 20px 20px;
}

#trouble .accordion_box .text span{
	color: #EA5413;
	font-size:120%;
	font-weight: bold;
	padding-right: 8px;
}


/*----------------------------------------------------
	tabs
----------------------------------------------------*/

/* Layout helpers
----------------------------------*/
.ui-helper-reset {
	list-style: none;
	
}
.ui-helper-clearfix:after {
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height:1%;
}
.ui-helper-clearfix {
	display:block;
}

/* Interaction states
----------------------------------*/
.ui-state-default{
}
.ui-state-default a{
	color: #000000;
	padding: 3px 20px;
	border-right: dotted 1px #000000;
	display:inline-block;
}
#content_adv_3 .ui-state-default a{
	padding: 3px 28.5px;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus, .ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	color: #FFFFFF;
	background-color: #0068B6;
	padding: 3px 20px;
	display:inline-block;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

.ui-state-hover span.arrow,
.ui-widget-content .ui-state-hover span.arrow,
.ui-widget-header .ui-state-hover span.arrow,
.ui-state-focus span.arrow,
.ui-widget-content .ui-state-focus span.arrow,
.ui-widget-header .ui-state-focus span.arrow{
	position: absolute;
    display: inline-block;
    width: 0;
    line-height: 0%;
	margin-top: 2px;
    border: none;
	border-top: 8px solid #0068B6;
    border-left: 8px solid #FFFFFF;
    border-right: 8px solid #FFFFFF;
	clear:both;
}

#content_adv_3 .ui-state-hover span.arrow,
#content_adv_3 .ui-widget-content .ui-state-hover span.arrow,
#content_adv_3 .ui-widget-header .ui-state-hover span.arrow,
#content_adv_3 .ui-state-focus span.arrow,
#content_adv_3 .ui-widget-content .ui-state-focus span.arrow,
#content_adv_3 .ui-widget-header .ui-state-focus span.arrow{
	border-top: 8px solid #F29443;
}

#content_adv_3 .ui-state-hover,
#content_adv_3 .ui-widget-content .ui-state-hover,
#content_adv_3 .ui-widget-header .ui-state-hover,
#content_adv_3 .ui-state-focus,
#content_adv_3 .ui-widget-content .ui-state-focus,
#content_adv_3 .ui-widget-header .ui-state-focus {
	background-color: #F29443;
}
#content_adv_5 .ui-state-hover,
#content_adv_5 .ui-widget-content .ui-state-hover,
#content_adv_5 .ui-widget-header .ui-state-hover,
#content_adv_5 .ui-state-focus,
#content_adv_5 .ui-widget-content .ui-state-focus,
#content_adv_5 .ui-widget-header .ui-state-focus {
	background-color: #EFEFEF;
}
.ui-state-hover a,
.ui-state-hover a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #FFFFFF;
	background-color: #0068B6;
	padding: 3px 20px;
}
.ui-state-active span.arrow{
	position: absolute;
    display: inline-block;
    width: 0;
    line-height: 0%;
	margin-top: 2px;
    border: none;
	border-top: 8px solid #0068B6;
    border-left: 8px solid #FFFFFF;
    border-right: 8px solid #FFFFFF;
	clear:both;  
}
#content_adv_3 .ui-state-active span.arrow{
	border-top: 8px solid #F29443;
}
#content_adv_3 .ui-state-active a,
#content_adv_3 .ui-state-active a:link,
#content_adv_3 .ui-state-active a:visited {
	background-color: #F29443;
	padding: 3px 28.5px;
}

.ui-widget :active {
	outline: none;
}

.ui-tabs {
} 
.ui-tabs .ui-tabs-nav {
	margin: 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	border-bottom: 0 !important;
	padding: 0;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a,
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} 
.ui-tabs .ui-tabs-panel {
	display: block;
	clear:both;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
	clear:both;
}
#tabs {
	clear: both;
}
#tabs li {
	margin-bottom:10px;
}

/*----------------------------------------------------
	table
----------------------------------------------------*/
.list {
	margin-top: 30px;
	clear: both;
	width: 100%;
}

.title + .list, .sub_title + .list, .text + .list, .note + .list{
	margin-top: 5px;
}
.list + .link{
	margin-top: 10px;
}

.list th.li1 h4{
	font-size: 80%;
}
.list th.li1 {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #0068B7;
	background-color: #EFEFEF;
	padding: 3px 5px 3px 5px;
	text-align: center;
	vertical-align: middle;
}
.list td.li2 {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 0px 5px 3px 5px;
	margin:0;
	vertical-align: middle;
}
.list td.li3 {
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 0px 5px 3px 5px;
	margin:0;
	vertical-align: middle;
}
td.img {
	margin: 0px auto;
}

/*----------------------------------------------------
	procedure_step
----------------------------------------------------*/
#content_adv_2 .procedure_step{
	float:left;
}
#content_adv_2 .procedure_step_link{
	clear: both;
}
.procedure_step, .procedure_step_link{
	margin-top: 20px;
	display: inline-block;
}
.procedure_step_link{
	margin-top: 60px;
	clear:both;
	display: inline-block;
}
.procedure_step table{
	width: 663px;
}
#content .procedure_step table{
	width: 695px;
}
.procedure_step_link table{
	width: 985px;
}
.procedure_step table td a, .procedure_step_link table td a{
	padding: 5px 10px;	
	display:block;
}
.procedure_step .procedure_number, .procedure_step_link .procedure_number{
	color: #FFFFFF;
	font-size: 90%;
	text-align: center;
	background-color: #0068B6;
	width:100px;
	padding: 0px 10px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.procedure_step_link .procedure_number{
	border-top: 1px solid #0068B6;
}

.procedure_step .text, .procedure_step_link .text{
	border: solid 1px #0068B6;
}

.procedure_step .text a, .procedure_step_link .text a{
	color: #000000;
	display:block;
}

.procedure_step .text a:hover, .procedure_step_link .text a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0068B6;
	display:block;
}
#content_adv_2 .procedure_step .procedure_number, #content_adv_2 .procedure_step_link .procedure_number{
	background-color: #8AC45B;
}
#content_adv_2 .procedure_step_link .procedure_number{
	border-top: 1px solid #8AC45B;
}
#content_adv_2 .procedure_step .text, #content_adv_2 .procedure_step_link .text{
	border: solid 1px #8AC45B;
}
#content_adv_2 .procedure_step .text a:hover, #content_adv_2 .procedure_step_link .text a:hover{
	background-color: #8AC45B;
}

/*----------------------------------------------------
	共通（フォーム）
----------------------------------------------------*/
.form {
	margin-top: 20px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	zoom:1;
}

.form table {
	width: 652px;
	margin: 10px 20px;
}
.form .row_1 {
	width: 376px;
	font-size: 90%;
	font-weight: bold;
	padding: 15px 0px;
	vertical-align: middle;
	border-bottom: 1px dotted #CCCCCC;
}
.form .row_2 {
	width: 276px;
	padding: 15px 0px;
	vertical-align: middle;
	border-bottom: 1px dotted #CCCCCC;
}
.form .row_2 input{
	width: 100%;
}
.form .row_2 select{
	width: 100%;
}
.form #button_1.row_1{
	border-bottom: none;
}
.form #button_2.row_2{
	border-bottom: none;
}

.form .img{
	overflow: hidden;
	zoom:1;
}

input.float{
	width: 38px;
	float:left;
	margin-right: 10px;
	display:inline;
	overflow: hidden;
	zoom:1;
}

.form p.error{
  color: #CC0000;
  font-weight:bold;
  margin-bottom:1px;
}

/*----------------------------------------------------
	fm_operation
----------------------------------------------------*/
.form .fm_operation{
	padding: 0px 0px 20px 0px;
	clear: both;
	overflow: hidden;
	zoom:1;
}
.fm_operation .coda-slider {
	float: left;
	clear: none;
}
.fm_operation .coda-slider,
.fm_operation .coda-slider .panel {
	width: 593px;
	height: 200px;
} 

.fm_operation .coda-slider .panel-wrapper{
	padding: 0px;
}
.fm_operation .coda-nav {
	clear:both;
	text-align: center;
	margin-left: 55px;
}

.fm_operation .coda-nav ul {
	text-align: center;
	width: 593px;
	background: #FFFFFF;
	border: #FFFFFF;
	clear: both;
	display: block;
	
}
.fm_operation .coda-nav ul li {
	
}
.fm_operation .coda-nav ul li a {
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 2px;
	margin: 0px 20px;
	background: #FFFFFF;
	border: #FFFFFF;
	display: block;
	overflow: hidden;
	zoom:1;
}

.fm_operation .coda-nav ul li a:hover,
.fm_operation .coda-nav ul li a.current,
.fm_operation .coda-nav ul li a:hover.current {
	color: #0068B6;
	text-align: center;
	text-decoration: none;
	float: left;
	display: block;
	background: #FFFFFF;
	border: #FFFFFF;
}


.fm_operation .coda-nav-left {
	float: left;
}
.fm_operation .coda-nav-right {
	float: right;
}
.fm_operation .coda-nav-left a,
.fm_operation .coda-nav-right a {
	width: 50px;
	height: 50px;
	margin: 75px 0px 0px 0px;
	padding: 0px;
	background: url(../img/icon/fm_left.gif) no-repeat right center;
	display:block;
}
.fm_operation .coda-nav-right a {
	background: url(../img/icon/fm_rigth.gif) no-repeat left center;
}

.fm_operation .coda-nav-left a:hover {
	background: url(../img/icon/fm_left_c.gif) no-repeat right center;
}
.fm_operation .coda-nav-right a:hover {
	background: url(../img/icon/fm_rigth_c.gif) no-repeat left center;
}